DLA-1942-1

NameDLA-1942-1
Descriptionphpbb3 - security update
SourceDebian LTS
ReferencesCVE-2019-13376, CVE-2019-16993

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
phpbb3 (PTS)jessie3.0.12-5+deb8u1vulnerable
jessie (security)3.0.12-5+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
phpbb3sourcejessie3.0.12-5+deb8u4

Search for package or bug name: Reporting problems